[global]
branding = codethink
base_url = http://{{ OPENQA_URL }}
hide_asset_types = repo iso hdd
scm = git

[logging]
level = info

[scm git]
do_push = yes

[auth]
method = Fake

[localhost]
key = 1234567890ABCDEF
secret = 1234567890ABCDEF

[openid]
http_only = 1
